6.20 Upgrade Questions (502 Views)
Reply
Outstanding Contributor
Pete Randall
Posts: 16,205
Registered: ‎11-03-1996
Message 1 of 5 (502 Views)
Accepted Solution

6.20 Upgrade Questions

Reading the 7.0 Install & Licensing guide, it sounds like all you have to do to upgrade is run the omnisetup.sh script from the install depot.  Is it really that simple?

 

Secondly, I've heard that DP 8.x is "not ready for prime time" and the recommendation from this very knowledgeable source was to go with 7.03 until 8.x is ready.  Has anyone else heard similar rumors?

 

Thanks,

Pete


Pete
Honored Contributor
Sebastian.Koehler
Posts: 1,157
Registered: ‎02-27-2007
Message 2 of 5 (477 Views)

Re: 6.20 Upgrade Questions

From my experience DP A.08.12 is quite stable now. Just make sure you apply the patch bundle 8.12 right after the actual software upgrade. Even for A.08.1x the upgrade is as simple as run omnisetup.sh. Just stick to the Installation and Upgrade guide and you should be fine.

Regards,
Sebastian
---
Assign a kudo to this post, if you find it useful.
Outstanding Contributor
Pete Randall
Posts: 16,205
Registered: ‎11-03-1996
Message 3 of 5 (460 Views)

Re: 6.20 Upgrade Questions

Thanks, Sebastian!


Pete
Outstanding Contributor
Pete Randall
Posts: 16,205
Registered: ‎11-03-1996
Message 4 of 5 (400 Views)

Re: 6.20 Upgrade Questions

I've downloaded the software, unzipped it, untarred it, read the install/upgrade instructions several times and finally was ready to run omnisetup.sh on my existing 6.20 cell manager/installation server/client, which is an rx3600 running HP-UX 11.23.  It tells me "platform not supported" and quits (see below).  What now???

 

# ./omnisetup.sh

  Data Protector version A.06.20 found
  Cell Manager detected...
  Installation Server detected...
  Client detected, installed packets:  cc javagui da ma docs

  Do you wish to start AutoPass installation? (Y/n)
n
  AutoPass installation skipped.

Installing Data Protector A.07.00 Cell Manager and Installation Server...

  Cell Manager for hp/sia64/hp-ux-11 platform is not supported. Exiting...

  Installation/Upgrade session finished.


Pete
Outstanding Contributor
Pete Randall
Posts: 16,205
Registered: ‎11-03-1996
Message 5 of 5 (388 Views)

Re: 6.20 Upgrade Questions

I had assumed that 11.23 would be supported and it is as a client but not as a cell manager/installation server.  Back to the drawing board!


Pete
The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation.